@media (max-width: 600px){
    nav{
        height: 10vh;
    }
    nav a{
        display: none;
    }
    nav img{
        width: 3em;
    }
    header{
        height: 30vh;
        margin-top:  10vh;
    }
    h1,h2{
        font-size: 1em;
    }
    header a{
        font-size: 0.7em;
    }
    article section{
        width: 100%;
    }
    article section div{
        height: 20vh;
        background-color: #9292928e !important;
    background-blend-mode: multiply;
    }
    article section div p{
        font-size: 1em;
        text-align: center;
    }
    article form{
        width: 100%;
        margin-top: 5vh;
    }
    article form div{
        width: 90%;
        margin-top: 5vh;
    }
    article form div input[type="submit"]{
        font-size: 1em;
    }
    article#blue h2{
        font-size: 1.5em;
        width: 90%;
        padding: 0;
    }
    article#blue section{
        width: 80%;
    }
    img#marc{
        display: none;
    }
    article#offre h2{
        width: 90%;
    }
    article#offre .bloc h5{
        font-size: 1.3em;
    }
    article#offre .bloc{
        width: 95%;
    }
    .plans .plan{
        width: 100%;
        margin-top: 1vh;
    }
    .plans .plan a{
        width: 90%;
        left: 5%;
        box-sizing: border-box;
        bottom: 2vh;
        padding: 1vh;
        text-align: center;
    }
    article#modules h3{
        font-size: 1.5em;
    }
    article#modules .col1, article#modules .col2{
        width: 100%;
    }
    article#modules .cols section div{
        background: none !important;
    }
    article#modules > p{
        width: 90%;
    }
    article#modules h5{
        width: 90%;
        font-size: 1em;
    }
    article#modules a{
        font-size: 1.2em;
        width: 90%;
    }
    article#temoignages{
        box-sizing: border-box;
    }
    article#temoignages .slider{
        width: 100%;
    }
    article#temoignages .slider .barres{
        bottom: 1vh;
    }
    article#webserie section{
        width: 100%;
    }
    article#webserie section img{
        width: 80%;
    }
    footer{
        height: 20vh;
    }
    footer h4{
        font-size: 1.3em;
    }
}